Subject: [sup-devel] [issue131] Both 0.11 from Ubuntu and current git head fail

From: anonymous <[email-masked]>
Date: Sun, 21 Nov 2010 16:55:08 +0000

New submission from anonymous:

I've been using Sup 0.11 on Ubuntu 10.10 from the distribution packages. I use a
local Maildir and sync it with my remote IMAP account. I'm running with Unicode
support using libncursesw5.

Sup crashes from time to time and sometimes asks to run sup-sync (presumably
because I move/delete messages in my remote mailbox).

Unfortunately I'm not able to recover from today's crash. I tried checking out
the current development head from git and running that with `ruby -I lib -w
bin/sup` but it crashed as well.

I'm attaching the exception logs from crashes of both versions.

----------
files: sup-0.11-2-ubuntu-exception-log.txt
messages: 306
nosy: anonymous
priority: bug
ruby_version: 1.8
status: unread
sup_version: 0.11
title: Both 0.11 from Ubuntu and current git head fail

_________________________________________
Sup issue tracker <[email-masked]>
<http://masanjin.net/sup-bugs/issue131>
_________________________________________

_______________________________________________
Sup-devel mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-devel